<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<title>LOGIN AND REGISTRATION PAGE</title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="./../css/style.css">

</head>
<body>

	<!-- Start of NavBar -->

	<nav class="navbar fixed-top navbar-expand-lg">
	  <a class="navbar-brand" href="./../index.html"><img class="pic" src="./../images/icon.png"></a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav">
	      <li class="nav-item active">
	        <a class="nav-link" href="./../index.html">Home</a>
	      </li>
	     	
	      <li class="pt-3 pl-5 ml-5">
	      	<span id="datentime"></span>
	      </li>
	    </ul>
	  </div>
	</nav>

	<!-- End of NavBar -->

	<section class="banner">

		<img src="../images/banner.png">
		
	</section>

	<!-- Product Content -->

	<form id="loginUser" class="container">
			          <div class="form-group">
			            <label for="recipient-name" class="col-form-label">Email Address:</label>
			            <input type="text" class="form-control" id="email" required>
			          </div>
			          <div class="form-group">
			            <label for="message-text" class="col-form-label">Password:</label>
			            <input type="password" class="form-control" id="pw" required>
			          </div>
			          <div class="form-group">
			            <a href="register.html">No account yet?</a>
			          </div>
			          <div class="form-group">
			          	<button type="submit" class="btn btn-primary">Login</button>
			          	<button type="reset" class="btn btn-secondary" data-dismiss="modal">Clear</button>
			          </div>
	</form>


	<!-- Footer -->

	  <footer> 
	    <div class="company">
	      <p>Company</p>

	      <ul class="company_menus">
	        <li>
	          <a href="">About Us</a>
	        </li>
	        <li>
	          <a href="">Contact Us</a>
	        </li>
	        <li>
	          <a href="">Careers</a>
	        </li>
	      </ul>
	    </div>
	  </footer>
	</div>

	<!-- End of the Footer -->
	<script type="text/javascript" src="./Scripts/script.js"></script>
	<script type="text/javascript" src="./Scripts/login.js"></script>
	<script type="text/javascript" src="./Scripts/register.js"></script>

	
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>